/*	a:link { border: 2px groove #b5efef; } /* border around all links except navigation */
	/*a:hover { border: 2px groove #9c4a00; }*/

/* pulasting boxes https://www.florin-pop.com/blog/2019/03/css-pulse-effect/ */
 a:link {
    background: none;
    box-shadow: 0 0 0 0 rgba(0, 255, 102, 1);
    animation: pulse-link 4s infinite;
}

a:hover {
	background: none;
    box-shadow: 0 0 0 0 rgba(102, 255, 102, 1);
    animation: pulse-hover 1s infinite;
}

a:active {
	background: none;
    box-shadow: 0 0 0 0 rgba(102, 255, 102, 1);
    animation: pulse-active 5ms infinite;
}


@keyframes pulse-link {
    25% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 255, 102, 1);
    }
    
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 2px rgba(0, 255, 102, 1);
    }
    
    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 255, 102, 1);
    }
}

@keyframes pulse-hover {
    25% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(102, 255, 102, 1);
    }
    
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 2px rgba(102, 255, 102, 1);
    }
    
    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(102, 255, 102, 1);
    }
}


@keyframes pulse-active {
    25% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(102, 255, 102, 1);
    }
    
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 2px rgba(102, 255, 102, 1);
    }
    
    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(102, 255, 102, 1);
    }
}

.alert{
	color: #ffb000;
	text-shadow: 0 0 5px #ffb000;
	font-weight: bold;
}

.alert2{
	color: #00cccc;
	text-shadow: 0 0 5px #00cccc;
	font-weight: bold;
}

/* box-shadow: Inset Horizontal Vertical Blur Spread #Color */